<?xml version="1.0" encoding="utf-8"?>
<config hashvalue="f2fa3d8ad0f9a72218ebe9f73009aff7">
  <dict>
    <array key="plmn_spn">
      <dict>
        <string key="network_mccmnc">334050</string>
        <string key="sim_mccmnc">334050</string>
        <string key="network_type"></string>
        <int key="rule">4</int>
        <string key="spn">####</string>
        <string key="plmn">####</string>
      </dict>
      <dict>
        <string key="network_mccmnc">33405</string>
        <string key="sim_mccmnc">334050</string>
        <string key="network_type"></string>
        <int key="rule">4</int>
        <string key="spn">####</string>
        <string key="plmn">####</string>
      </dict>
      <dict>
        <string key="network_mccmnc">334090</string>
        <string key="sim_mccmnc">334050</string>
        <string key="network_type"></string>
        <int key="rule">4</int>
        <string key="spn">####</string>
        <string key="plmn">####</string>
      </dict>
      <dict>
        <string key="network_mccmnc">334090</string>
        <string key="sim_mccmnc">22201</string>
        <string key="network_type"></string>
        <int key="rule">1</int>
        <string key="spn">####</string>
        <string key="plmn">####</string>
      </dict>
      <dict>
        <string key="network_mccmnc">334050</string>
        <string key="sim_mccmnc">22201</string>
        <string key="network_type"></string>
        <int key="rule">1</int>
        <string key="spn">####</string>
        <string key="plmn">####</string>
      </dict>
      <dict>
        <string key="network_mccmnc">222010</string>
        <string key="sim_mccmnc">222010</string>
        <string key="network_type"></string>
        <int key="rule">1</int>
        <string key="spn">Iusacell</string>
        <string key="plmn">Iusacell</string>
      </dict>
      <dict>
        <string key="network_mccmnc">33405</string>
        <string key="sim_mccmnc">33405</string>
        <string key="network_type"></string>
        <int key="rule">4</int>
        <string key="spn">####</string>
        <string key="plmn">####</string>
      </dict>
      <dict>
        <string key="network_mccmnc">334050</string>
        <string key="sim_mccmnc">33405</string>
        <string key="network_type"></string>
        <int key="rule">4</int>
        <string key="spn">####</string>
        <string key="plmn">####</string>
      </dict>
      <dict>
        <string key="network_mccmnc">334090</string>
        <string key="sim_mccmnc">33405</string>
        <string key="network_type"></string>
        <int key="rule">4</int>
        <string key="spn">####</string>
        <string key="plmn">####</string>
      </dict>
      <dict>
        <string key="network_mccmnc">302720</string>
        <string key="sim_mccmnc">334050</string>
        <string key="network_type"></string>
        <int key="rule">1</int>
        <string key="spn">ROGERS</string>
        <string key="plmn">ROGERS</string>
      </dict>
    </array>
    <array key="plmn_abbrev"/>
    <array key="net_sim_ue_pri"/>
    <array key="set_mtu"/>
  </dict>
</config>
